<script type="text/javascript" charset="utf-8">
var <{$dirname}>Edit = new XoonipsEdit.edit('search.php', '<{$dirname}>', 'advancedsearchform', '');
jQuery.noConflict();
jQuery(function(){
	jQuery('#<{$dirname}>_advancedsearchform :input[rel="date"]').change(function(){
		<{$dirname}>Edit.changeDate(jQuery(this).attr('id'));
	});
});
function showhide(id){
	if(document.getElementById){
		if(document.getElementById(id).style.display == 'block'){
			document.getElementById(id).style.display = 'none';
		}else{
			document.getElementById(id).style.display = 'block';
		}
	}
}
//document.write('<style type="text/css"><!--');
//document.write('.<{$dirname}>_padding{ padding: 2pt; }');
//document.write('.<{$dirname}>_search_block{ display:none; }');
//document.write('--><\/style>');
</script>

<div style="text-align: center;">
 <input class="formButton" type="submit" value="<{$smarty.const._MD_XOONIPS_ITEM_SEARCH_BUTTON_LABEL}>"/>
</div>
<br />

<{foreach item=block from=$search_blocks}>
<div class="<{$dirname}>_padding">
<{$block}>
</div>
<{/foreach}>

<div style="text-align: center;">
 <input class="formButton" type="submit" value="<{$smarty.const._MD_XOONIPS_ITEM_SEARCH_BUTTON_LABEL}>"/>
</div>